#!/bin/bash
if mountpoint -q /lesslinux/blobpart && [ -d /lesslinux/blobpart/eset/lib/ -a -x /opt/eset/esets/sbin/esets_daemon ] ; then
	echo "Signaturen auf USB"
elif [ -x /opt/eset/esets/sbin/esets_daemon ] ; then
	echo "Signaturen im RAM"
elif mountpoint -q /lesslinux/blobpart && [ -d /lesslinux/blobpart/ClamAV/ ] ; then
	echo "Signaturen auf USB"
else
	echo "Signaturen im RAM"
fi
